* {
    box-sizing: border-box;
}

*, *:beforem *:after {
    box-sizing: inherit;
}

.cf:before,
.cf:after {
    content: " "; 
    display: table;
}

.cf:after {
    clear: both;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
}

img {
    max-width: 100%;
}

h3 {
    margin-bottom: 5px;
}

h3 + p {
    margin-top: 0;
}

h4 {
    font-size: 20px;
    margin-bottom: 5px;
}

a {
    color: #000;
}

a:hover {
    text-decoration: none;
}

.float--left {
    float: left;
}

.float--right {
    float: right;
}

header {
    height: 100px;
}

.menu {
    width: 100px;
    height: 100px;
    border: 0;
    background: #e6e6e6 url(../img/menu.png) no-repeat center;
    float: left;
    cursor: pointer;
    display: none;
}

.uvodni .menu {
    display: block;
}

.logo {
/*    float: left;*/
    margin: 15px 0 0  50px;
    display: inline-block;
    width: calc(100% - 110px - 200px);
    text-align: center;
}

.logo * {
    vertical-align: middle;
}

.logo span {
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 10px;
}

.navigace {
    width: 300px;
    height: calc(100vh - 100px);
    overflow: auto;
    background: #e6e6e6;
/*
    -webkit-transform: translate(-300px, 0);
    transform: translate(-300px, 0);
*/
    -webkit-transform: translate(-0px, 0);
    transform: translate(-0px, 0);
    position: absolute;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    padding: 0;
}

.vysunout .navigace {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.navigace nav {
    padding: 0 20px;
    text-transform: uppercase;
}

.navigace nav a, .navigace nav span{
    text-decoration: none;
    color: #000;
    padding: 16px 0;
    display: block;
    font-size: 20px;
    font-weight: 300;
}

.navigace nav span, .navigace .klikaci{
    font-weight: bold;
}

.navigace nav .menu2 span {
    padding: 10px 0;
    font-size: 16px;
}

.navigace nav a:hover {
    opacity: 0.6;
}

.navigace nav li li {
    padding-left: 20px;
}

.navigace ul {
    padding: 0;
    list-style: none;
}

.navigace nav li li a {
    padding: 10px 0;
    font-size: 16px;
}

.rozbaleno {
    background: url(../img/down.png) no-repeat right 23px;
}

.menu2 .rozbaleno {
    background: url(../img/down.png) no-repeat right 17px;
    background-size: 15px;
}

.nerozbaleno {
    background: url(../img/right.png) no-repeat right 18px;
}

.menu2 .nerozbaleno {
    background: url(../img/right.png) no-repeat right 13px;
    background-size: 8px;
}

.vHeadru {
    float: right;
    padding: 30px 50px;
    padding-left: 0;
}

.vHeadru button {
    border: 0;
    background: none;
    margin: 0 10px;
    cursor: pointer;
}

.search_modul {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.search_bg {
    background: rgba(0,0,0,0.75);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.search_content {
    width: 90%;
    margin: 30px auto;
    position: relative;
}

.search_modul form {
    padding-top: 50px;
}

.search_modul form input[type="text"] {
    width: 100%;
    height: 40px;
    padding: 10px;
}

.search_icon {
    border:0;
    position: absolute;
    background: url(../img/lupa.png) no-repeat;
    font-size: 0;
    width: 28px;
    height: 28px;
    top:55px;
    right:5px;
    cursor: pointer;
}

.close_search {
    width: 22px;
    height: 22px;
    background: url(../img/search-close.png) no-repeat;
    border: 0;
    position: absolute;
    right: 0px;
    cursor: pointer;
}

.novinky {
    padding: 0 20px;
    border-top: 1px solid #cfcfcf;
}

.novinky h3 {
    text-transform: uppercase;
    font-size: 30px;
}

.novinka {
    margin-bottom: 30px;
}

.datum {
    color: #999999;
}

.novinka a {
    color: #000;
}

.novinka h3 {
    margin: 5px 0;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}

.fotoStin {
    float: left;
    margin: 0 1em 0 0;
}

.novinka p {
    margin-top: 0;
}

main {
    float: left;
    width: 100%;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
    padding-left: 300px;
}

main section {
    min-height: 100%;
}

.uvodni main {
    padding-left: 0;
}

@media (max-width:759px) {
    main {
        padding-left: 0;
    }
    .menu {
        display: block;
    }
    .navigace { 
        -webkit-transform: translate(-300px, 0);
        transform: translate(-300px, 0);
    }
}

.vysunout main {
    padding-left: 300px;
}

.obor {
    width: 25.5%;
    height: calc(100vh - 100px);
    float: left;
    border-right: 50px solid;
    text-align: center;
    padding: 0 40px;
    color: #fff;
    overflow: hidden;
    position: relative;
    display: block;
}

.malba {
    background: #e06b97;
    border-color: #30e179;
}

.sklo {
    background: #82acdc;
    border-color: #7f76b5;
}

.design {
    background: #5dff87;
    border-color: #c4af32;
}

.remeslo {
    background: #ffaf5e;
    border: 0;
    width: 23.5%;
}

.obecne {
    background: #f5f5f5;
}

section.remeslo {
    width: 100%;
}

.obor h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 400%;
    position: absolute;
    width: 100%;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0;
}

.logo span span {
    
    font-style: normal;
    margin: 0;
    vertical-align: top;
}

.logo a {
    text-decoration: none;
}

table {
    width: 100%;
    margin: 20px 0;
    border-collapse: collapse;
}

table th {
    background: #000;
    color: #fff;
    padding: 10px;
    text-align: left
}

table td {
    padding: 10px;
    background: #fff;
    border-bottom: 1px solid #5A6164;
}

table tr:nth-of-type(odd) td {
    background: #e6e6e6; 
}

@media screen and (max-width: 1600px) {
    .logo span {
        font-size: 20px;
    }
    .obor h2 {
        font-size: 200%;
    }
    .obor {
        padding: 0 20px;
    }
}

@media screen and (max-width: 1200px) {
    .logo {
        margin-left:20px;
    }
    .logo span {
        font-size:16px;
    }
}

@media screen and (max-width: 900px) {
    .logo span span {
        display:block;
        font-style: normal;
    }
    .obor {
        border-width: 20px;
    }
}

@media screen and (max-width: 760px) {
    
    .obor h2 {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .obor h2 span {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
        display: block;
    }
    .logo {
        width: 100%;
        float:none;
        text-align: center;
        margin-bottom: 10px;
        margin-left:0;
    }
    .logo span {
        margin-left: 0;
    }
    header {
        height: auto;
    }
    .logo span span {
        display:inline;
    }
    .vHeadru {
        float: left;
    }
    .obor {
        border-width: 10px;
    }
    .vysunout main {
        padding-left: 0px;
    }
    .navigace {
        z-index: 1;
        top:60px;
    }
    .logo img {
        width:50px;
    }
    .menu {
        width:60px;
        height: 60px;
    }
    .vHeadru {
        padding: 15px;
        padding-left: 0;
    }
    .navigace {
        width: 300px;
        height: calc(100vh - 100px + 78px);
    }
}


.podstranka .obor {
    height: 150px;
    position: relative;
}

.obor.aktivni h2  {
    color: #000;
}

@media screen and (max-width: 760px) {
    .podstranka .obor h2 {
        font-size: 24px;
    }
}

main section {
    padding: 20px;
}

.obsah h2, .obsah h3, .obsah h4 {
    font-weight: 300;
}

figure {
    margin: 0;
}

figcaption.float--right {
    margin: 20px 0 20px 0px;
}

@media screen and (min-width: 761px) {
    .podstranka .obor {
        height: 100px;
    }
    main {
        height: calc(100vh - 100px);
        overflow: auto;
    }
    main section {
        padding: 50px;
    }
    .obsah {
/* zakomentoval Hynek 2016-10-17 na zkoušku
        -webkit-column-count: 2; 
        -moz-column-count: 2; 
        column-count: 2;
 */        
        -webkit-column-gap: 50px; 
        -moz-column-gap: 50px; 
        column-gap: 50px;
    }
    h1 {
        font-size: 36px;
        margin:0 0 30px 0;
        text-transform: uppercase;
        text-align: center;
    }
    h2 {
        font-size: 36px;
        margin: 0 0 0 0;
    }
    .kodOboru {
        font-weight: bold;
        font-size: 24px;
        margin: 0 0 0 0;
    }
    h3 {
        font-size: 24px;
    }
    figcaption.float--right {
        margin: 20px 0 20px 20px;
    }
}

@media screen and (max-width: 540px) {
    figcaption.float--right {
        float: none;
    }
    .obsah img {
        width: 100%;
    }
}

table.bezbarvy tr td {background:none !important; border:none}


/* VÝPIS PRODUKTU */

.nahled {
    width: 23%;
    float: left;
    margin: 1%;
    border: 1px solid #cdcdcd;
    background: #fff;
    text-align: center;
}

.nahled a {
    text-decoration: none;
}

.nahledObr {
    height: 230px;
}

.nahledObr img {
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
}

.nahledObr:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.nahledPopis {
    background: #ecebeb;
}

.nahledPopis h3 {
    font-size: 24px;
    margin: 0;
    padding: 10px 0;
}

.kategorie {
    color: #949494;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.strankovani {
    float: right;
    margin: 40px 0 0 0;
}

.strankovani ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.strankovani li {
    float: left;
    margin: 0 3px;
    padding: 5px 10px;
    text-align: center;
}

.cislo {
    border: 1px solid #cdcdcd;
    background: #e6e6e6;
}

.cislo a {
    text-decoration: none;
}

.cislo.aktiv {
    background: #000;
    border-collapse: #000;
    color: #fff;
}

@media screen and (max-width: 1200px) {
    .nahled {
        width: 31.3%;
    }   
}

@media screen and (max-width: 960px) {
    .nahled {
        width: 48%;
    }   
}

@media screen and (max-width: 540px) {
    .nahled {
        width: 100%;
        margin: 1% 0;
    }
    .obsah .nahledObr img {
        max-height: 100%;
        width: auto;
    }
}


/* DETAIL PRODUKTU */

.zuzene {
    max-width: 960px;
    margin: 0 auto;
}

.col6 {
    width: 50%;
    float: left;
}

.nahledDetail {
    padding: 30px;
    background: #fff;
}

.nahledDetail img {
    max-width: 100%;
}

.detailPopis {
    padding-left: 50px;
}

.cenaDetail {
    margin-bottom: 40px;
    margin-top: 10px;
}

.cena {
    font-size: 36px;
}

.btn {
    border: 0;
    height: 45px;
    line-height: 45px;
    padding: 0 25px;
    text-transform: uppercase;
    cursor: pointer;
}

.doKosiku {
    background: #000 url(../img/doKosiku.png) no-repeat center right;
    color: #fff;
    padding-right: 50px;
    margin-bottom: 25px;
}

.doKosiku:hover {
    background: #5c5c5c url(../img/doKosiku.png) no-repeat center right;
}

@media screen and (max-width: 580px) {
    .zuzene .col6 {
        width: 100%;
    }
    .detailPopis {
        padding-left: 0;
        padding-top: 25px;
    }
    
}


/* GALERIE VÝPIS */

.gallery {
    width: 23%;
    float: left;
    margin: 1%;
    border: 1px solid #cdcdcd;
    background: #949494;
    text-align: center;
}

.gallery a {
    text-decoration: none;
}

.galObr {
    height: 230px;
    background: url(../img/gallery.png) no-repeat center;
    display: block;
    overflow: hidden;
    padding: 10px;
    text-align: center;
}

.galObr img {
    max-width: 95%;
    max-height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.galObr:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.galPopis {
    background: #fff;
    height: 80px;
    display: block;
    font-size: 18px;
    padding-top: 15px;
}

@media screen and (max-width: 1200px) {
    .gallery {
        width: 31.3%;
    }   
}

@media screen and (max-width: 960px) {
    .gallery {
        width: 48%;
    }   
}

@media screen and (max-width: 540px) {
    .gallery {
        width: 100%;
        margin: 1% 0;
    }
    .obsah .gallery img {
        max-height: 100%;
        width: auto;
    }
}

/* GALERIE */

.galleryNahled {
    background: #fff;
}

.galleryNahled .galObr {
    height: 300px;
}

/* GALERIE DETAIL */

.zvetsi {
    float: right;
    background: url(../img/zvetsit.png) no-repeat left center;
    padding: 5px 0;
    padding-left: 25px;
}

.galleryDetail {
    width: auto;
    margin: 0 auto;
}

.galleryDetail td {
    background: none!important;
    border: 0;
    padding: 0;
}

.galleryDetail img {
    border:1px solid #cfcfcf;
    background: #fff;
    padding: 5px;
}

.search-result{background: yellow}


form input{
    width: 100%;
    max-width: 350px;
    padding: 5px;
}

.loginObal .btn{
    margin-top: 10px;
}

.loginObal a{
    padding-top: 10px;
    display: inline-block;
}

.loginObal span{
    font-weight: bold;
}

.prihlaseni{
    text-align: center;
}

.chyba{
    color: red;
}

.ok{
    color: green;
}


.textik{
    display: block;
    font-size: 50%;
    color: black;
    font-weight: normal;
    height: 100px;
    padding: 0 20px;
}

@media screen and (max-width: 760px) {
    .textik {
        display: none !important;
        }
}

.podstranka .textik{
    display: none !important;
}


